Vulnerability CVE-2019-6650


Published: 2019-09-20

Description:
F5 BIG-IP ASM 15.0.0, 14.1.0-14.1.0.6, 14.0.0-14.0.0.5, 13.0.0-13.1.1.5, 12.1.0-12.1.4.1, 11.6.0-11.6.4, and 11.5.1-11.5.9 may expose sensitive information and allow the system configuration to be modified when using non-default settings.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None
Affected software
F5 -> Big-ip application security manager 

 References:
https://support.f5.com/csp/article/K04280042
https://support.f5.com/csp/article/K04280042?utm_source=f5support&utm_medium=RSS

Copyright 2020, cxsecurity.com

 

Back to Top